@charset "UTF-8";



.randing_catch_midashi_1 {
    color: #fda036;
}

.randing_catch_midashi_2 {
    background-color: #fda036;
}


.randing_mezasutokoro {
	background: #ffedd2;
    box-shadow: 0px 0px 0px 10px #ffedd2;
    border: dashed 2px #ff9800;
}


.randing_notice {
    border: solid 3px #fda036;
}

.randing_notice .box-title {
	color: #fda036;
}


.randing_kakomiwaku_1 {
    background: #fffecd;
    border-top: solid 5px #fda036;
    border-bottom: solid 5px #fda036;
}

.randing_kakomiwaku_2 {
    border: solid 5px #fda036;
}

.randing_kakomiwaku_3 {
background: #ffecb3;
    border-bottom: solid 6px #ff9800;
}


ding_kakomiwaku_4 {
    background: #f6ffe4;
    border-top: solid 6px #fda036;
}

.randing_kakomiwaku_4 {

    background: #fff8e1;
    border-top: solid 6px #ffc107;
    box-shadow: 0 3px 4px #ff9800;
}

.randing_kakomiwaku_5 {
    background: #fb6618;
    color: #ffffff;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #fb6618;
}

.randing_midashi_1 {
    color: #fb6618;
    border-bottom: dashed 2px #fb6618;
}

.randing_midashi_2 {
    border-left: solid 5px #fb6618;
}

.randing_midashi_3 {
    background: #fb6618;
    color: #ffffff;
}


.randing_midashi_4 {
    background: #ffe6c6;
}

.randing_midashi_4:after {
  border-top: 15px solid #ffe6c6;
}


.randing_midashi_5 {
    background: repeating-linear-gradient(-45deg, #ffccfd, #ffccf5 3px,#ffe9f7 3px, #ffe9f9 7px);
}



.target_effect_bubble:before {
  	border-top: 15px solid #f79420;	
}


.select_button {
    background: #f7931e;
    color: #ffffff;
}

.impression_outer_frame {
    background-color: #fda036;
}

.impression_outer_frame::before {
	border-top: 30px solid #fda036;
}


.ok_btn_1 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc107), to(#ff8900));
}

.ok_btn_2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ffc107), to(#ff8900));
}

.kodawari_header {
    border-left: 7px solid #fda036;
}

